.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936523;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.850837px;}
._2{margin-left:-2.292957px;}
._1{margin-left:-1.269805px;}
._0{width:1.982357px;}
._4{width:3.185931px;}
.fc2{color:rgb(153,153,153);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(102,102,102);}
.fs4{font-size:18.270573px;}
.fs3{font-size:25.122037px;}
.fs0{font-size:27.405859px;}
.fs1{font-size:34.257324px;}
.fs2{font-size:36.541145px;}
.y17{bottom:1.834730px;}
.y5{bottom:1.834734px;}
.y21{bottom:5.504202px;}
.y28{bottom:10.091031px;}
.y4{bottom:14.677871px;}
.y1f{bottom:27.521004px;}
.y0{bottom:46.594958px;}
.y1{bottom:46.895879px;}
.y1e{bottom:54.124647px;}
.y1d{bottom:67.885151px;}
.y1c{bottom:81.645656px;}
.y1b{bottom:95.406161px;}
.y1a{bottom:109.166666px;}
.y19{bottom:122.927171px;}
.y18{bottom:135.770309px;}
.y14{bottom:174.299722px;}
.y13{bottom:188.060227px;}
.y16{bottom:193.674596px;}
.y12{bottom:201.820732px;}
.y15{bottom:206.517731px;}
.y11{bottom:215.581237px;}
.y10{bottom:229.341741px;}
.yf{bottom:243.102246px;}
.ye{bottom:256.862751px;}
.yd{bottom:270.623256px;}
.yc{bottom:284.383761px;}
.yb{bottom:298.144266px;}
.ya{bottom:311.904770px;}
.y8{bottom:337.591046px;}
.y9{bottom:369.809054px;}
.y7{bottom:395.495329px;}
.y6{bottom:408.338468px;}
.y2{bottom:414.649873px;}
.y3{bottom:434.024743px;}
.y22{bottom:487.232029px;}
.y25{bottom:566.932799px;}
.y24{bottom:589.866973px;}
.y23{bottom:608.214313px;}
.y20{bottom:1126.636820px;}
.y26{bottom:1272.524370px;}
.y27{bottom:1278.919739px;}
.h7{height:12.843135px;}
.h5{height:12.843138px;}
.h6{height:12.843145px;}
.hf{height:13.881353px;}
.hc{height:19.086860px;}
.h8{height:19.264707px;}
.h3{height:20.822030px;}
.h4{height:25.686276px;}
.h9{height:26.027537px;}
.hb{height:27.762706px;}
.he{height:28.438377px;}
.hd{height:34.544538px;}
.ha{height:637.570057px;}
.h2{height:1253.123301px;}
.h1{height:1260.473950px;}
.h0{height:1352.860504px;}
.w2{width:856.820767px;}
.w1{width:863.613445px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x3{left:2.752101px;}
.x0{left:45.791597px;}
.x1{left:52.841322px;}
.x5{left:435.749320px;}
.x4{left:466.939797px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.025451pt;}
._2{margin-left:-1.902802pt;}
._1{margin-left:-1.053743pt;}
._0{width:1.645052pt;}
._4{width:2.643834pt;}
.fs4{font-size:15.161772pt;}
.fs3{font-size:20.847437pt;}
.fs0{font-size:22.742658pt;}
.fs1{font-size:28.428323pt;}
.fs2{font-size:30.323545pt;}
.y17{bottom:1.522545pt;}
.y5{bottom:1.522547pt;}
.y21{bottom:4.567643pt;}
.y28{bottom:8.374008pt;}
.y4{bottom:12.180381pt;}
.y1f{bottom:22.838211pt;}
.y0{bottom:38.666667pt;}
.y1{bottom:38.916385pt;}
.y1e{bottom:44.915153pt;}
.y1d{bottom:56.334261pt;}
.y1c{bottom:67.753369pt;}
.y1b{bottom:79.172477pt;}
.y1a{bottom:90.591585pt;}
.y19{bottom:102.010693pt;}
.y18{bottom:112.668527pt;}
.y14{bottom:144.642029pt;}
.y13{bottom:156.061137pt;}
.y16{bottom:160.720201pt;}
.y12{bottom:167.480245pt;}
.y15{bottom:171.378033pt;}
.y11{bottom:178.899353pt;}
.y10{bottom:190.318460pt;}
.yf{bottom:201.737568pt;}
.ye{bottom:213.156676pt;}
.yd{bottom:224.575784pt;}
.yc{bottom:235.994892pt;}
.yb{bottom:247.414000pt;}
.ya{bottom:258.833108pt;}
.y8{bottom:280.148776pt;}
.y9{bottom:306.884780pt;}
.y7{bottom:328.200448pt;}
.y6{bottom:338.858282pt;}
.y2{bottom:344.095780pt;}
.y3{bottom:360.173950pt;}
.y22{bottom:404.327834pt;}
.y25{bottom:470.467246pt;}
.y24{bottom:489.499092pt;}
.y23{bottom:504.724569pt;}
.y20{bottom:934.935715pt;}
.y26{bottom:1056.000000pt;}
.y27{bottom:1061.307176pt;}
.h7{height:10.657832pt;}
.h5{height:10.657834pt;}
.h6{height:10.657840pt;}
.hf{height:11.519393pt;}
.hc{height:15.839166pt;}
.h8{height:15.986751pt;}
.h3{height:17.279090pt;}
.h4{height:21.315668pt;}
.h9{height:21.598863pt;}
.hb{height:23.038787pt;}
.he{height:23.599490pt;}
.hd{height:28.666667pt;}
.ha{height:529.085334pt;}
.h2{height:1039.900089pt;}
.h1{height:1046.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:711.029786pt;}
.w1{width:716.666667pt;}
.w0{width:793.333333pt;}
.x2{left:0.000000pt;}
.x3{left:2.283822pt;}
.x0{left:38.000000pt;}
.x1{left:43.850191pt;}
.x5{left:361.605084pt;}
.x4{left:387.488395pt;}
}
